package com.emato.ich.entity.vo;

public class TakeParcelVo {

    private String pickUp;

    private String clientId;

    /**
     * "0"非重开柜门，"1"为重开柜门
     */
    private String reopen;

    public String getPickUp() {
        return pickUp;
    }

    public void setPickUp(String pickUp) {
        this.pickUp = pickUp;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getReopen() {
        return reopen;
    }

    public void setReopen(String reopen) {
        this.reopen = reopen;
    }

    @Override
    public String toString() {
        return "TakeParcelVo{" +
                "pickUp='" + pickUp + '\'' +
                ", clientId='" + clientId + '\'' +
                ", reopen='" + reopen + '\'' +
                '}';
    }
}
